tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik LaBianca <e...@totalcirculation.com>
Subject RE: Another Newbie Question -- Urgent Please!
Date Thu, 08 Feb 2001 04:38:28 GMT
Do you have the servlet api's in your compilers classpath?

--erik

-----Original Message-----
From: Rezaul H. Safiuddin [mailto:kashif@cs.utexas.edu]
Sent: Wednesday, February 07, 2001 10:09 PM
To: tomcat-user@jakarta.apache.org
Subject: Another Newbie Question -- Urgent Please!




How come I am not being able to compile a HelloWorldServlet.java with
jdk1.3 ? Its giving me hundreds of compiler errors. I need to compile this
file and create the .class file . Do I need something  especial for
compiling servlets ? I already installed the TomCat 3.2.1 . Any Help would
be appreciated. But I am able to run the SnoopServlet.java that comes with
TomCat in the classes directory. Do I have to configure something else if
I wanna add a new servlet class ?

Kash


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, email: tomcat-user-help@jakarta.apache.org

Mime
View raw message